/*** 1280px - 1439px ***/  
@media only screen and (max-width: 1439px) {
    /* Details */      
    .addthis-smartlayers-desktop .atss{width: 2pc;}
    .addthis-smartlayers-desktop .atss a{width: 2pc;}
    .addthis-smartlayers-desktop .atss a .at-icon-wrapper{padding: 6px 0;}
    .addthis-smartlayers-desktop .atss a span .at-icon{width: 1.5pc; height: 1.5pc;}
    
}

/*** 1024px - 1279px ***/  
@media only screen and (max-width: 1279px) {
    *{}       
    .glance-holder .black-bar{right:100%; margin-right:-40px;}
    
    h2.bloc-title{font-size: 26px;}
    
    /* Listing */
    .latest-articles .listing li:nth-child(1n){width:49%; margin-right:2%;}
    .latest-articles .listing li:nth-child(2n){margin-right:0;}
    .latest-articles .listing .title{font-size:26px; line-height: 30px; max-height: 90px;}
    .latest-articles .listing .sub-title{font-size:18px; line-height: 22px; max-height: 88px; margin-bottom:16px;}
    
    .slider-listing .listing .title{font-size:26px; line-height: 30px; max-height: 90px;}
    .slider-listing .listing .sub-title{font-size:18px; line-height: 22px; max-height: 88px; margin-bottom:16px;}
    
    .vertical-listing .listing .title{font-size:16px; line-height: 20px;}
    .vertical-listing .listing .title:before, .vertical-listing .listing .title:after{font-size: 26px;} 
    
    /* Details */
    article .title{font-size: 40px;} 
    article .sub-title{font-size: 28px;}
    
    /* Gallery */
    .gallery-listing .featured-album .title{font-size: 40px;line-height: 44px;}
    .gallery-listing .featured-album .sub-title{font-size: 26px;line-height: 30px;}
    .gallery-listing .listing .title{font-size: 22px; line-height: 26px;  max-height: 52px;}
    .gallery-listing .listing .sub-title{font-size: 18px; line-height: 22px; max-height: 44px;}

    /* archive */
    .archive-listing-body .horizontal-listing .listing li:nth-child(1n){width: 31%; margin-right: 3.5%;}
    .archive-listing-body .horizontal-listing .listing li:nth-child(3n){margin-right: 0;}
    .archive-listing-body .horizontal-listing .listing li:nth-child(1n):after {display: block; margin-left: 5.65%;}
    .archive-listing-body .horizontal-listing .listing li:nth-child(3n):after {display: none;}
    
}


/*** 960px - 1023px ***/  
@media only screen and (max-width: 1023px) {
    *{}
    header .top, header .bottom, .main-content, .glance-holder, footer, .wide-banner.grey, .wide-banner{padding-left:20px; padding-right:20px;}
    .wide-banner.grey{padding-top: 20px;}
    
    h2.bloc-title{font-size: 24px;}
    
    .glance-holder .black-bar{margin-right:-20px;}
    .glance-holder .glance .holder{padding-right:20px;}
    .glance .mobile-links li{width:48%; margin-left:4%;}
    .glance .mobile-links li img{width:100%;}
    
    .main-content{padding-top:20px;}
    
    /* Home */
    .newsletter .holder{padding: 20px;}
    .archive-listing .listing{height: 310px; overflow: hidden;}
    .archive-listing .simple-carousel{height: 330px; overflow-x: scroll;}
    
    /* Listing */
    .latest-articles .listing .title{font-size:24px; line-height: 28px; max-height: 84px;}
    
    .slider-listing .listing .title{font-size:24px; line-height: 28px; max-height: 84px;}
    
    .horizontal-listing .listing .details{padding: 16px 20px; left: 20px; right: 20px;}
    .horizontal-listing .listing .title{font-size:16px; line-height: 20px; max-height: 40px;}
    .horizontal-listing .listing .sub-title{font-size:15px;}
    
    .vertical-listing .listing .title:before, .vertical-listing .listing .title:after{font-size: 24px;} 
    
    .publi-info .horizontal-listing li:first-child .details{left: 20px; right: 20px;}
    .publi-info{margin-bottom: 40px;}
     
    /* Details */
    article .title{font-size: 36px;}
    article .sub-title{font-size: 26px;}
    
    /* Gallery */
    .gallery-listing .featured-album .title{font-size: 36px;line-height: 40px;}
    .gallery-listing .featured-album .sub-title{font-size: 24px;line-height: 28px;}
    .gallery-listing .listing .title{font-size: 20px; line-height: 24px;  max-height: 48px;}
    .gallery-listing .listing .sub-title{font-size: 16px;}
    .gallery-listing .indicator{font-size: 14px;}
    
}


/*** 768px - 959px ***/ 
@media only screen and (max-width: 959px) {
    *{}    
    header .main-logo{max-width:180px;}
    header nav{display:none;}
    
    h2.bloc-title{font-size: 22px;}
    
    .newsletter h3{font-size: 16px; margin-bottom: 12px; }
    
    .side-menu .menu li a, .side-submenu .menu li a{font-size: 14px; padding: 10px 0;}
    .side-menu .center{padding: 20px 60px 40px 20px;}
    .side-submenu .center{padding: 80px 60px 20px 20px;}
    
    footer{padding-bottom: 60px;}
    
    /* Home */
    .polls .holder{padding:20px;}
    .polls .title{font-size: 15px;}
    
    .special-vous .listing li:nth-child(1n){width: 23.5%; margin-right: 2%;}
    .special-vous .listing li:nth-child(4n){margin-right: 0;}
    
    /* Listing */
    .latest-articles .listing .title{font-size:22px; line-height: 26px; max-height: 78px;}
    .latest-articles .listing .sub-title{font-size:16px; line-height: 20px; max-height: 80px; margin-bottom:12px;}
    .latest-articles .listing .details{left:20px; right:20px; padding:16px 20px;}
    .latest-articles .listing li:nth-child(1n){width:48%; margin-right:4%;}
    .latest-articles .listing li:nth-child(2n){margin-right:0;}
                                   
    .slider-listing .listing .details{padding: 16px 20px;}
    .slider-listing .listing .title{font-size:22px; line-height: 26px; max-height: 78px;}
    .slider-listing .listing .sub-title{font-size:16px; line-height: 20px; max-height: 80px; margin-bottom:12px;}
    
    .listing .author{display:block;}
    
    .horizontal-listing .listing li:nth-child(1n){width:48%; margin-right:4%;}
    .horizontal-listing .listing li:nth-child(2n){margin-right:0;}
    .horizontal-listing .listing li:nth-child(1n):after{display:block;margin-left: 4%;}
    .horizontal-listing .listing li:nth-child(2n):after{display:none;}  
    
    .vertical-listing .listing .title{font-size:15px;}
    .vertical-listing .listing .title:before, .vertical-listing .listing .title:after{font-size: 22px;} 
    
    .publi-info .horizontal-listing li:nth-child(1n){margin-right: 0;}
    .publi-info .horizontal-listing li:first-child .details{padding: 16px 20px;}

    /* Details */
    article .title{font-size: 32px;}
    article .sub-title{font-size: 24px;}
    .column-right .subscribe-box{display: none;}
    .horizontal-listing .listing li:nth-child(1n):after{display: none!important;}
    
    /* Gallery */
    .gallery-listing .featured-album .title{font-size: 32px;line-height: 36px;}
    .gallery-listing .featured-album .sub-title{font-size: 22px;line-height: 26px;}
    .gallery-listing .featured-album .details{float: none; width: auto;}
    .gallery-listing .listing .title{font-size: 18px; line-height: 22px;  max-height: 44px;}
    .gallery-listing .listing .sub-title{font-size: 15px; line-height: 20px; max-height: 40px;}
    
    /* archive */
    .archive-listing-body .horizontal-listing .listing li:nth-child(1n){width: 48%; margin-right: 4%; float: left; margin-bottom: 100px;}
    .archive-listing-body .horizontal-listing .listing li:nth-child(2n){margin-right: 0;}
    .archive-listing-body .horizontal-listing .listing li:nth-child(1n):after {display: block; margin-left: 4%;}
    .archive-listing-body .horizontal-listing .listing li:nth-child(2n):after {display: none;}
    .archive-listing-body .horizontal-listing .listing .details{bottom: -60px; position: absolute;}
    
    
}


/*** 640px - 767px ***/ 
@media only screen and (max-width: 767px) {
    *{}
    body{font-size: 13px;}
    header .social-links{display:none;}
    
    h2.bloc-title{font-size: 20px;}
    
    .glance-holder{padding:0;}
    .glance-holder .glance{width:100%; float:none; padding:20px;}
    .glance-holder .glance .holder{padding:0;}
    .glance-holder .center:before, .glance-holder .black-bar{display:none;}
    .glance .mobile-links li{width:auto; max-width: 48%;}
    .glance-holder .tags{width:100%; float:none; padding:20px;}
    .glance-holder .tags .holder{padding:0;}
    .glance-holder .links{width:100%; float:none; padding:20px; display:none;}
    .glance-holder .links .holder{padding:0;}
     
     /* Listing */
     .listing .title{text-transform: capitalize!important;}
     
     .listing .author, .listing .category, .listing .sub-category{font-size:12px;}
     
     .latest-articles .listing .title{font-size:20px; line-height: 24px; max-height: 72px;}
     
     .slider-listing .listing .title{font-size:20px; line-height: 24px; max-height: 72px;}
     .slider-listing .flex-direction-nav{bottom: -41px;}
     .slider-listing .listing .details{top:auto; left:40%; margin-top: 0; bottom: 0;}
     
     .vertical-listing .listing .title:before, .vertical-listing .listing .title:after{font-size: 20px;} 

    /* Home */
    .top-stories .polls{width: auto; float: none; clear: both;}
    .top-stories .banner{float:right; width: 36%; margin-right:0;}
    .top-stories .vertical-listing{width:60%; margin-right:4%; margin-bottom: 60px;}
    
    .cuisine-bloc .latest-articles{float:none; width: 100%; clear: both;}       
    .cuisine-bloc .latest-articles li{margin-bottom: 30px;}
    .cuisine-bloc .latest-articles .listing .photo{width: 65%;}
    .cuisine-bloc .latest-articles .listing .details{top:auto; left:40%; margin-top: 0; bottom: 0; right: 0;}    
    .cuisine-bloc .banner{width:36%; margin-bottom: 40px;}
    .cuisine-bloc .newsletter{float: left; width: 60%; margin-right: 4%; margin-bottom: 40px;}
        
    .publi-info{margin-bottom: 30px;}
    .publi-info .horizontal-listing{width: 100%;}
    .publi-info .banner{width:36%; margin-bottom: 40px; display: none;}
    .publi-info .horizontal-listing{width: 100%; margin-right: 0;}
    .publi-info .horizontal-listing li:first-child, .publi-info .horizontal-listing li:nth-child(1n){width: 100%; margin-right: 0; clear: both;}
    .publi-info .horizontal-listing li:first-child{margin-bottom: 20px;}
    .publi-info .horizontal-listing li:first-child .photo{width: 65.5%;}
    .publi-info .horizontal-listing li:first-child .details{left: 40%; right: 0; bottom: 0;}
    
    .publi-info .archive-listing{width: 100%; float: none;}
        
    .polls{margin-bottom: 30px;}
    
    .special-vous .listing li:nth-child(1n){width: 48%; margin: 0 4% 30px 0;}
    .special-vous .listing li:nth-child(2n){margin-right: 0;}

    /* Details */    
    article .title{font-size: 28px;}
    article .sub-title{font-size: 22px;}
    
    .column-left{float: none; width: 100%; clear: both;}
    .column-right{float: none; width: 100%; clear: both;}

    .column-right .subscribe-box{border: 0; padding: 0;}
    .column-right .subscribe-box .issue-photo{width: auto; max-width: 48%; max-height: 200px;}
    
    .column-right .recommended{margin-bottom: 0;}
    .column-right .horizontal-listing .listing li:nth-child(1n){width: 48%; float: left; margin-right: 4%;}
    .column-right .horizontal-listing .listing li:nth-child(2n){margin-right: 0; clear: none;}
    .column-right .banner{display: none;}
    
     /* Gallery */
    .gallery-listing .featured-album .title{font-size: 28px;line-height: 32px;}
    .gallery-listing .featured-album .sub-title{font-size: 20px;line-height: 24px;}
    .gallery-listing .listing li:nth-child(1n){width: 48%; margin-right: 4%;}
    .gallery-listing .listing li:nth-child(2n){margin-right: 0;}
    .gallery-listing .listing li:nth-child(4n){clear: none;}
    .gallery-listing .listing .title{font-size: 16px; line-height: 20px;  max-height: 40px;}
    .gallery-listing .listing .sub-title{font-size: 14px;}
    
}


/*** 480px - 639px ***/ 
@media only screen and (max-width: 639px) {
     *{}
     .wide-banner.double .banner{width:100%; float:none!important; margin:0 0 20px;clear:both;}

     .top-stories .banner{display: none;}     
     .top-stories .vertical-listing{width: 100%; margin-right: 0; float: none; margin-bottom: 50px;}
     
     .newsletter h3{font-size: 15px; text-transform: capitalize;}
     
           
    footer{text-align: center;}  
    footer .figaro-logo{position: relative; margin: 5px auto; left: 0;}
    footer .social-links{margin: 10px 0; position: relative; display: inline-block; width: 100%; bottom: 0; }
    footer .social-links li{display: inline-block; float: none;}
     
     /* Home */
     .cuisine-bloc .banner{display: none;}
     .cuisine-bloc .newsletter{width: 100%; float: none; margin-right: 0; margin-bottom: 30px;}
     
     /* Listing */
     .latest-articles{margin-bottom: 20px;}
     .latest-articles .listing .title{font-size:18px; line-height: 22px; max-height: 66px;}
     .latest-articles .listing .sub-title{font-size:14px; margin-bottom:8px;}
     .latest-articles .listing li:nth-child(1n){float:none; width:100%; margin:0 0 20px;}
     .latest-articles .listing .details{bottom:0; left:0; right:0; position: relative;}
    
     .horizontal-listing .listing li:nth-child(1n){float:none; width:100%; margin:0 0 20px;}
     .horizontal-listing .listing li:nth-child(1n):after{display:none;}
     .horizontal-listing .listing .title{font-size:18px; line-height: 22px; max-height: 66px; -webkit-line-clamp: 3;}
     .horizontal-listing .listing .sub-title{font-size:14px; margin-bottom:8px;}
     .horizontal-listing .listing .details{bottom:0; left:0; right:0; position: relative;}
     
     .slider-listing .listing .title{font-size:18px; line-height: 22px; max-height: 66px;}
     .slider-listing .listing .sub-title{font-size:14px; margin-bottom:8px;}
     .slider-listing .listing .photo{width: 100%;}
     .slider-listing .listing .details{bottom:0; left:0; right:0; position: relative;}
     
     .cuisine-bloc .latest-articles .listing .photo{width: 100%;}
     .cuisine-bloc .latest-articles .listing .details{left:0%; position: relative;}  
     
     .publi-info .horizontal-listing li:first-child .photo{width: 100%;}
     .publi-info .horizontal-listing li:first-child .details{bottom:0; left:0; right:0; position: relative;}
     
     .vertical-listing .listing .title{font-size:14px;}
     .vertical-listing .listing .title:before, .vertical-listing .listing .title:after{font-size: 18px;} 
     
     /* Details */    
     article .title{font-size: 24px;}
     article .sub-title{font-size: 20px;}
    
     .column-right .horizontal-listing .listing li:nth-child(1n){width: 100%; float: none; margin-right: 0; clear: both;} 
     
     /* Gallery */
     .gallery-listing .featured-album .photo{width: 100%; float: none; margin-right: 0;}
     .gallery-listing .featured-album .title{font-size: 24px;line-height: 28px;}
     .gallery-listing .featured-album .sub-title{font-size: 18px;line-height: 22px;}
     .gallery-listing .listing .title{font-size: 14px;}
     .gallery-listing .listing .sub-title{font-size: 13px;}

         
}


/*** 360px - 479px ***/ 
@media only screen and (max-width: 479px) {
    *{}    
    header .main-logo{margin:0;max-width: 140px!important;}
    header .languages{top:0;}
    
    h2.bloc-title{font-size: 18px;}

    
    /* Home */
    .special-vous .listing li:nth-child(1n){width: 100%; margin: 0 0 20px 0; float: none; clear: both;}
    .special-vous .all-btn{position: relative; right: 0; top: 0; float: right;}
         
    /* Listing */
    .latest-articles .listing .title{font-size:16px; line-height: 20px; max-height: 60px;}
    
    .slider-listing .listing .title{font-size:16px; line-height: 20px; max-height: 60px;}
    
    .horizontal-listing .listing .title{font-size:15px; line-height: 20px; max-height: 60px;}
    
     /* Details */    
    article .title{font-size: 20px;}
    article .sub-title{font-size: 16px;}
    
    /* Gallery */
    .gallery-listing .featured-album .title{font-size: 20px;line-height: 24px;}
    .gallery-listing .featured-album .sub-title{font-size: 15px;line-height: 20px;}
    .gallery-listing .listing li:nth-child(1n){width: 100%; margin-right: 0; float: none; clear: both;}
    .column-left .archive-thumb{float: none; width: auto; margin-right: 0; }  
    
         
     /* archive */
    .archive-listing-body .horizontal-listing .listing li:nth-child(1n){float:none; width:100%; margin:0 0 20px;}
    .archive-listing-body .horizontal-listing .listing li:nth-child(1n):after {display: none;}      
    .archive-listing-body .horizontal-listing .listing .details{bottom: 0; position: relative; left: 0; right: 0;}
        
}


/*** < 359px ***/ 
@media only screen and (max-width: 359px) {
    *{}
    .side-menu, .side-submenu{width: 100%;}
    
     /* Details */    
    article .title{font-size: 16px;}
    article .sub-title{font-size: 14px;}
   
   /* Gallery */
    .gallery-listing .featured-album .title{font-size: 18px;line-height: 22px;}
    .gallery-listing .featured-album .sub-title{font-size: 14px;line-height: 18px;}
   
      
}
 


 /** Webkit **/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    
    /** Custom radio Btn **/
    .polls input[type='radio']{background-color: #fff; -webkit-appearance: none; -webkit-border-radius: 20px; -webkit-box-sizing: content-box; position: richness: ;}
    .polls input[type='radio']:checked{background:url(../images/checked.png) center no-repeat;}
    
}

/* Print */
@media print {    
    header{position: relative; padding: 0;}
    header .top{padding: 10px 0;}
    header .main-logo{width: 160px;}
    header .main-logo img{width: 160px;}
    header .social-links{display: none;}
    header .languages{display: none;}
    header .bottom{display: none;}
    .search-input{display: none;}
    .btn-side-menu{display: none;}
    .at4-share-outer{display: none;}
    .banner{display: none;}
    .wide-banner{display: none;}
    .column-right{display: none;}
    h2.bloc-title{font-size: 18px; margin-bottom: 10px;}
    .main-content{padding: 20px 0;}
    article .title{font-size: 22px; line-height: normal;}
    article .sub-title{font-size: 16px; line-height: normal;}    
    article .gallery .slides a:after{display: none;}
    .flex-direction-nav{display: none;}
    .column-left{float: none; width: auto;}
    .related-articles{display: none;} 
    .glance-holder{display: none;}
    footer{color: #000; background: #fff; padding: 14px 0; border-top:1px solid #000;}
    footer .center{color: #000; background: #fff;}
    footer a{color: #000;}
    footer .social-links{display: none;}
    
    h1{font-size: 22px; margin: 0 0 14px;}
    h2{font-size: 20px; margin: 0 0 12px;}
    h3{font-size: 18px; margin: 0 0 10px;}
    h4{font-size: 16px; margin: 0 0 8px;}
    h5{font-size: 14px; margin: 0 0 6px;}
    
    
}